<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Nordline Agricole Team</author>
    <version>1.0</version>
	<title>
        <en>Actros MP4</en>
        <de>Actros MP4</de>
    </title>
    <description>
        <en><![CDATA[Mercedes Actros MP IV
Model ETS/GTS
Umbau by Nordline Agricole Team
Ingame by Nordline Agricole Team
]]></en>
        <de><![CDATA[Mercedes Actros MP IV
Model ETS/GTS
Umbau by Nordline Agricole Team
Ingame by Nordline Agricole Team
]]></de>
    </description>
	<l10n>	
	    	<text name="BEL3LEFT">				<de>Blinker links</de>				<en>left turnlights</en>		</text>
	    	<text name="BEL3RIGHT">				<de>Blinker rechts</de>				<en>right turnlights</en>		</text>
	    	<text name="BEL3WARN">				<de>Warnblinker</de>				<en>hazard lights</en>			</text>
			<text name="Liftachse_runter">		<de>Liftachse Runterfahren</de>		<en>Lift Axle Drive down</en>	</text>
			<text name="Liftachse_hoch">		<de>Liftachse Hochfahren</de>		<en>Lift Axle Drive up</en>		</text>
			<text name="Liftachse_runter">		<de>Liftachse Runterfahren</de>		<en>Lift Axle Drive down</en>	</text>
			<text name="Open_Lock">				<de>Verriegelung Öffnen</de>		<en>Open Lock</en>				</text>
			<text name="Closed_Lock">			<de>Verriegelung Schliessen</de>	<en>Closed Lock</en>			</text>
			<text name="Sattelplatte_Vor">		<de>Sattelplatte Nach Vorne</de>	<en>Sattelplatte Nach Vorne</en></text>
			<text name="Sattelplatte_Zuruek">	<de>Sattelplatte Zuruek</de>		<en>Sattelplatte Zuruek</en>	</text>
	</l10n>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	<extraSourceFiles>
	<sourceFile filename="scripts/SetAnimationEvent.lua" />
	</extraSourceFiles>
	<specializations>
		<specialization name="animation" 			className="AnimationNetwort" 		filename="scripts/AnimationNetwork.lua" />
		<specialization name="Liftachse" 			className="Liftachse" 				filename="scripts/Liftachse.lua" />
		<specialization name="moveSattelplatte" 	className="moveSattelplatte" 		filename="scripts/moveSattelplatte.lua"/>
		<specialization name="beleuchtung31" 		className="BEL3" 					filename="scripts/beleuchtungV31.lua"/>
  	</specializations>
    	<vehicleTypes>
			<type name="MP4" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="honk" />
			<specialization name="moveSattelplatte" />
			<specialization name="beleuchtung31" />
        </type>	
		<type name="MP4kipper" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
            <specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="fillable" />
			<specialization name="trailer" />
			<specialization name="animation" />
			<specialization name="Liftachse" />
			<specialization name="beleuchtung31" />
        </type>
    </vehicleTypes>	
    <storeItems>
        <storeItem>
            <en>
                <name>Mercedes Actros MP IV</name>
                <description>
<![CDATA[Mercedes Actros MP IV
Model ETS/GTS
Umbau by Nordline Agricole Team
Ingame by Nordline Agricole Team
]]>
                </description>
            </en>
            <de>
                <name>Mercedes Actros MP IV</name>
                <description>
<![CDATA[Mercedes Actros MP IV
Model ETS/GTS
Umbau by Nordline Agricole Team
Ingame by Nordline Agricole Team
]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="tex/store.png"/>
            <price>285000</price>
            <xmlFilename>scripts/Actros_MP4.xml</xmlFilename>
        </storeItem>
        <storeItem>
            <en>
                <name>4 Achs Kippauflieger</name>
                <description>
<![CDATA[4 Achs Kippauflieger
Orginal ETS/GTS
LS11 by VWFahrer80
Umbau by Nordline Agricole Team ]]>
                </description>
            </en>
            <de>
                <name>4 Achs Kippauflieger</name>
                <description>
<![CDATA[4 Achs Kippauflieger
Orginal ETS/GTS
LS11 by VWFahrer80
Umbau by Nordline Agricole Team ]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="tex/store_Trailer.png"/>
            <price>129000</price>
            <xmlFilename>scripts/4_Achs_Kippauflieger.xml</xmlFilename>
        </storeItem>
    </storeItems>	
	<inputBindings>
        <input name="BEL3LEFT"              key1="KEY_KP_1"      button="" />
        <input name="BEL3WARN"              key1="KEY_KP_2"      button="" />
        <input name="BEL3RIGHT"             key1="KEY_KP_3"      button="" />	
		<input name="Sattelplatte_Vor" 		key1="KEY_KP_7" 	 button="" />
		<input name="Sattelplatte_Zuruek" 	key1="KEY_KP_4"	 	 button="" />
		<input name="Liftachse"             key1="KEY_v"   		 button="" />
		<input name="Verriegelung"          key1="KEY_b"      	 button="" />
	</inputBindings>
</modDesc>
